Subject: IGLO basis **ERRATUM**

From: [email-masked] (Pascal HEBANT)
Date: Mon, 12 Feb 1996 13:51:12 +0100

There is a mistake in the summary I sent today...

>I would like to correct an erratum in your reference to our paper:
>
>> See also :
>> * J. Am. Chem. Soc. 1994, 116, 5298 and the cited references from
>                                  $
>The correct page number is 5898.
>Also, the only refernce 24 in our paper refers to Bochum's group
>basis sets (IGLO-II and IGLO-II).
>Last time (see Paul von Schleyer's papers for example) people refer to
>these basis sets as to "BII" and "BIII".
>In general , the reference wich your already included in your list:
>
>> * Kutzelnigg et al, in: NMR, Basic Principles and Progress,
>> Vol. 23, Springer-Verlag, 1990, page 165
>
>surely is the best one.
>With the best wishes,
>
>Vladimir Malkin
>
> ***************************************************************
> *   Dr. Vladimir G. Malkin                                    *
> *   Senior Research Scientist                                 *
> *   Institute of Inorganic Chemistry                          *
> *   Slovak Academy of Sciences                                *
> *   Dubravska cesta 9                [email-masked]          *
> *   SK-84236 Bratislava              Fax    (42-7) 373-541    *
> *   Slovakia                         Phone  (42-7) 378-2923   *
> ***************************************************************
>

*****************************************************************************

Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie
75005 Paris FRANCE

tel: 33 (1) 44 27 66 94                             fax: 33 (1) 44 27 67 50

http://alcyone.enscp.jussieu.fr/Pages/LECA/Electrochimie.html
*****************************************************************************